@font-face {
  font-family: "VAG Rounded W01_n1";
  src: url("../fonts/vag/c6cde420-95aa-4d44-8874-0fdf667e66a7.eot?#iefix") format("eot");
}
@font-face {
  font-family: "VAG Rounded W01";
  src: url("../fonts/vag/c6cde420-95aa-4d44-8874-0fdf667e66a7.eot?#iefix");
  src: url("../fonts/vag/c6cde420-95aa-4d44-8874-0fdf667e66a7.eot?#iefix") format("eot"), url("../fonts/vag/29eae2bc-c419-4bac-855f-4381ae1ee86e.woff2") format("woff2"), url("../fonts/vag/09d74e12-003d-45c0-882d-271717150255.woff") format("woff"), url("../fonts/vag/87d85e95-0a98-468e-bfcf-9235dce604df.ttf") format("truetype"), url("../fonts/vag/e4f4fa64-8733-4776-916d-600581ba3059.svg#e4f4fa64-8733-4776-916d-600581ba3059") format("svg");
  font-weight: 100;
  font-style: normal;
}


html, body {
  background: #fff;
  font-family: "VAG Rounded W01";
}
.login h1 a {
  background-image: url(../images/ihlm-main-logo.png);
  background-size: auto;
  width: 125px;
  height: 125px;
}

.login .message,
.login form {
  background: #52B1CA;
  border-radius: 10px;
  color: #fff;
}

.login form label {
  color: #fff;
}

.login form input[type='text'],
.login form input[type='password'] {
  background: #8FC8DA;
  border: none;
  color: #fff;
}
